anonymous Log in
Search
Recents:
v3.0
sd
Requerimiento SD Internet Information Server
18/05/20 17:04

Margarita Herrera

Replies: 7

Foro:
Un requerimiento para levantar la app, es tener activado IIS, esto ya lo he
hecho con windows 10, pero al parecer tanto genexus 15 y genexus 16
necesitan la versión IIS versión 8 que solo se la puede encontrar en
Windows server 2012.
Algún comentario?
Saludos cordiales
--
*Ing. Margarita Herrera*
*DEPARTAMENTO DE SISTEMAS*
*Telf: 02-3987900 ext 2247*
*E-mail: mherrera@kywi.com.ec <mherrera@kywi.com.ec>*
Replies

jlsantosp

21/05/20 13:23
Así es.. Lo mínimo server 2012 y lo recomendado server 2016. Que server tienes tu? El El lun, 18 de may. de 2020 a la(s) 12:05, Margarita Herrera < mherrera@kywi.com.ec>

Margarita Herrera

21/05/20 13:36
Windows 2010, El jue., 21 may. 2020 8:23, Juan Santos

Aluziner

21/05/20 15:07
🤔 El jue., 21 de may. de 2020 a la(s) 06:33, Margarita Herrera ( mherrera@kywi.com.ec)

jlsantosp

21/05/20 18:07
Ese no te sirve.... Sorry El El jue, 21 de may. de 2020 a la(s) 10:08, Jesus Cazares Flores < aluziner@gmail.com>

Margarita Herrera

21/05/20 19:05
Bien, me encuentro con mi primera app, en windows 10 pc con memoria 8gb Tengo instalado gx16u9, funciona bastante regular porque aún no hace búsquedas grandes. ¿en qué momento no me va a servir esta pc con windows 10? El jue., 21 de may. de 2020 a la(s) 13:07, Juan Santos (santosjuan@gmail.com)

jlsantosp

21/05/20 23:10
Escribiste windows 2010 , que es muy distinto a windows 10 El jue., 21 de may. de 2020 14:06, Margarita Herrera

Margarita Herrera

21/05/20 23:26
Foro, si disculpas es Windows 10. "Error tipográfico", me confundí Saludos El jue., 21 may. 2020 18:10, Juan Santos


Back to sd